<?php

##################################################

# /admin/tabfile-recursive.php

##################################################

define( "TFREC_HEADER", "РЕКУРСИВНЫЙ ПОИСКОВИК АУДИО ФАЙЛОВ" );
define( "TFREC_HEADER_AUTO", "Автоматический режим" );
define( "TFREC_HEADER_INTER", "Интерактивный режим" );
define( "TFREC_CAPTION_1", "" );
define( "TFREC_CAPTION_2", "Пожалуйста подтвердите каталог для сканирования или нажмите в форме кнопку для начала. Сканируемые каталоги должны быть в пределах музыкального каталога установленного в файле настройки. Если Вы первый раз сканируете Ваш музыкальный каталог мы настоятельно рекомендуем ограничить поиск до подкаталогов." );
define( "TFREC_OPTION_1", "Рекурсивный" );
define( "TFREC_OPTION_2", "Получить информацию из названия файла для файлов, которые не имеют ID3 тагов" );
define( "TFREC_OPTION_3", "Многословный" );
define( "TFREC_OPTION_4", "Импортировать прямо в базу данных" );
define( "TFREC_BTN", "Начать сканирование" );

define( "TFREC_COLS_TR", "Название композиции" );
define( "TFREC_COLS_AR", "Арист" );
define( "TFREC_COLS_AL", "Альбом" );
define( "TFREC_COLS_GE", "Стиль" );
define( "TFREC_COLS_FS", "Размер" );
define( "TFREC_COLS_TI", "Время" );
define( "TFREC_COLS_TN", "Номер композиции" );
define( "TFREC_COLS_TC", "Счетчик композиции" );
define( "TFREC_COLS_YR", "Год" );
define( "TFREC_COLS_DT", "Дата" );
define( "TFREC_COLS_DA", "Дата добавлена" );
define( "TFREC_COLS_BR", "Скорость передачи битов(Bit Rate)" );
define( "TFREC_COLS_SR", "Частота дискретизации(Sample Rate)" );
define( "TFREC_COLS_VA", "Регулировка громкости" );
define( "TFREC_COLS_FK", "Вид файлов" );
define( "TFREC_COLS_CT", "Коментарии" );
define( "TFREC_COLS_LC", "Путь к файлу" );

define( "TFREC_ERROR_NOMUDIR_1", "Запрошенный Вами каталог для сканирования не зарегистрирован как музыкальный каталог этого сайта." );
define( "TFREC_ERROR_NOMUDIR_2", "Это не определенный музыкальный каталог." );
define( "TFREC_ERROR_NODIR", "Пожалуйста предоставьте корректный каталог для сканирования на предмет MP3 файлов." );
define( "TFREC_ERROR_NOFILE", "Все файлы Вашей музыкальной библиотеки предварительно были импортированы." );

define( "TFREC_VIEW", "Просмотреть импортированный файл." );
define( "TFREC_PROCEED", "Продолжить с помощью скрипта для импорта файлов." );

define( "TFREC_SUCCESS_1", "MP3 файл(ы) были успешно успешно поставлены в очередь для импорта." );
define( "TFREC_SUCCESS_2", "Ошибок не найдено." );
define( "TFREC_SUCCESS_3", "Все MP3 файл(ы) были успешно успешно поставлены в очередь для импорта." );

define( "TFREC_INSERT_1", "Вставлены" );
define( "TFREC_INSERT_2", "композиция(и)" );
define( "TFREC_INSERT_3", "исполнитель(ы)" );
define( "TFREC_INSERT_4", "альбом(ы)" );
define( "TFREC_INSERT_5", "стиль(и)" );

define( "TFREC_FORM_HELP_1", "Ниже перечисленные" );
define( "TFREC_FORM_HELP_2", "файл(ы) (или дубликат) не имеют корректных ID3 тагов." );
define( "TFREC_FORM_HELP_3", "Для импорта этих файлов Вы должны предоставить информацию вручную." );
define( "TFREC_FORM_HELP_4", "Только несколько файлов показаны в нижележащей форме из-за ограничения на размер текущей страницы." );
define( "TFREC_FORM_BTN", "Создать новый файл импорта" );

##################################################

?>
